Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 24 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 21 22 )
       macro( VTPm2Custom.scm 22 22 )
       macro( VTPm2Custom.scm 23 22 )
       macro( VTPm2Custom.scm 24 22 )
       macro( VTPm2Custom.scm 24 21 )
       macro( VTPm2Custom.scm 23 21 )
       macro( VTPm2Custom.scm 22 21 )
       macro( VTPm2Custom.scm 21 21 )
       macro( VTPm2Custom.scm 24 20 )
       macro( VTPm2Custom.scm 23 20 )
       macro( VTPm2Custom.scm 22 20 )
       macro( VTPm2Custom.scm 21 20 )

VTPIndexList( 1
        468 120 0
        )

VTPEnd

